body {
    font-family: 'Open Sans', sans-serif;
}
header {
    height: 80px;
}
.pad-top {
    padding-top:60px;
}
i.fa {
    padding:5px;
}
section {
  padding-top: 10px;
  }

p{
    font-weight:300;
    line-height:30px;
}
.pad-row {
    /*padding-top:40px;*/
    padding-bottom:40px;
}
.pad-bottom {
    padding-bottom:50px;
}
.btn-primary {
  background-color: rgb(195, 9, 26)!important;
  border: none!important;
}
.red_color {
    color: rgb(195, 9, 26)!important;
    text-align: center;
    margin-bottom: 30px;
}
hr{
	width:20%;
	border-color:rgb(210, 29, 29)!important;
	margin-bottom:50px;
	}
.padMarg {
  padding: 0px;
  margin: 0px;
}
td {
    text-align: center;
}
#map-canvas {
        width: 100%;
        height: 400px;
      }
.googleMap {
  width: 100%;
  padding: 0px;
  margin: 0px;
}      